/* common */
html, body {background:#F6F8FA;}
.is-pc {display:block;}
.is-m {display:none;}
@media (max-width:991px){
.is-pc {display:none;}
.is-m {display:block;}
}

/* container */
:root{
	--container-padding: 15px;
	--container-padding-minus: -15px;
}
.container {max-width: calc(1400px + (var(--container-padding) * 2)); margin:0 auto; padding:0 var(--container-padding); width:100%;}
.container-xxl {max-width: calc(1400px + (var(--container-padding) * 2));}
.container-xl {max-width: calc(1200px + (var(--container-padding) * 2));}
.container-lg {max-width: calc(991px + (var(--container-padding) * 2));}
.container-md {max-width: calc(767px + (var(--container-padding) * 2));}
.container-sm {max-width: calc(575px + (var(--container-padding) * 2));}
.container-xs {max-width: calc(400px + (var(--container-padding) * 2));}

/* modal-box */
.modal-box {pointer-events:none; opacity:0; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9999; transition:all ease 0.5s;}
.modal-box .box {pointer-events:none; opacity:0; transition:all ease 0.5s; position:absolute; left:50%; top:45%; transform:translate(-50%,-50%); padding:20px; width:calc(100% - 30px); transition:all ease 0.5s; background:#fff; border-radius:20px; display:flex; flex-direction:column; overflow:hidden; max-height:90%;}
.modal-box .box.sm {max-width:400px;}
.modal-box .box.md {max-width:500px;}
.modal-box .box.lg {max-width:745px;}
.modal-box .modal-head {width:100%; display:flex; flex-wrap:wrap; align-items:center; gap:10px; margin:0 0 15px;}
.modal-box .modal-head h2 {font-size:18px; font-weight:500; flex:1; min-width:0;}
.modal-box .modal-head .close {width:20px; height:20px; font-size:0; background:url('../images/icon_close.svg') no-repeat center / cover;}
.modal-box .modal-head.blue {background:#2F7CF0; border-radius:20px 20px 0 0; margin:-20px -20px 15px; padding:20px; width:calc(100% + 40px);}
.modal-box .modal-head.blue h2 {color:#fff;}
.modal-box .modal-head.blue .close {filter:var(--filter-white);}
.modal-box .modal-body {min-height:0; flex:1; width:100%; overflow-y:auto; overflow-x:hidden;}
.modal-box .modal-body .modal-body-text p {font-size:14px; font-weight:500; word-break:keep-all;}
.modal-box .modal-body .modal-body-text.border {border-top:1px solid #d9d9d9; margin:20px 0; padding:20px 0 0;}
.modal-box .modal-foot {width:100%; margin:15px 0 0;}
.modal-box.fixed {pointer-events:inherit; opacity:1;}
.modal-box.fixed .box {pointer-events:inherit; opacity:1; top:50%;}
.modal-box .box.visible {overflow:visible;}
.modal-box .box.visible .modal-body {overflow:visible;}
@media (max-width:991px){
.modal-box .box {border-radius:10px; padding:15px;}
.modal-box .modal-head.blue {margin:-15px -15px 15px; padding:15px; width:calc(100% + 30px); border-radius:10px 10px 0 0;}
}

/* write-box */
.write-box > ul {margin:0 -10px -20px; display:flex; flex-wrap:wrap;}
.write-box > ul > li {width:calc(50% - 20px); margin:0 10px 20px;}
.write-box > ul > li.full {width:100%;}
.write-box > ul > li > strong {display:flex; flex-wrap:wrap; align-items:center; margin:0 0 5px; font-size:15px; font-weight:500;}
.write-box > ul > li.flex {flex-wrap:wrap; align-items:center; gap:5px; margin:0 10px 5px;}
.write-box > ul > li.flex strong {margin:0; width:100px; font-size:13px; color:#6A7282; margin:0; word-break:keep-all; white-space:nowrap; overflow-wrap:anywhere;}
.write-box > ul > li.flex > div {flex:1; min-width:0;}
@media (max-width:991px){
.write-box > ul {margin:0;}
.write-box > ul > li {width:100%; margin:0 0 24px;}
.write-box > ul > li:last-of-type {margin:0;}
.write-box > ul > li > strong {font-size:14px;}
.write-box > ul > li.flex strong {width:100%; margin:0 0 5px;}
.write-box > ul > li.flex > div {flex:none; width:100%;}
}

/* input-box */
.input-box {display:flex; flex-wrap:wrap; align-items:center; background:#F6F6F6; border:1px solid #D9D9D9; border-radius:5px; padding:0 15px; gap:10px;}
.input-box input {flex:1; min-width:0; height:42px; background:none; font-size:16px; font-weight:500; color:#111;}
.input-box input::placeholder {color:#686868;}
.input-box em {font-size:12px;}
.input-box.search {background:#F2F3F9; border-radius:50px; gap:10px; padding:0 15px;}
.input-box.search:before {display:inline-block; content:""; width:16px; height:16px; background:url('../images/icon_search.svg') no-repeat center / cover;}
.input-box.search input {padding:0; font-size:14px; height:35px;}
.input-box.input-md input {height:35px; font-size:14px;}

/* radio-box */
.radio-box {position:relative;}
.radio-box input {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; cursor:pointer;}
.radio-box label {display:flex; flex-wrap:wrap; align-items:center; font-size:14px; font-weight:500; color:#6C6C6C;}
.radio-box label:before {display:inline-block; content:""; width:16px; height:16px; margin:0 4px 0 0; background:url('../images/icon_radio.svg') no-repeat center / cover;}
.radio-box input:checked ~ label:before {background-image:url('../images/icon_radio_on.svg');}

/* switch-box */
.switch-box {position:relative;}
.switch-box input {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; cursor:pointer;}
.switch-box label {display:block; width:50px; height:25px; border-radius:50px; background:#DADADA; padding:3px; font-size:0; transition:0.3s; cursor:pointer;}
.switch-box label span {position:absolute; left:3px; top:3px; width:18.5px; height:18.5px; border-radius:50%; background:#B4B2B2; font-size:0; transition:0.3s; cursor:pointer;}
.switch-box input:checked ~ label {background:#367CFF;}
.switch-box input:checked ~ label span {left:29px; background:#fff;}

/* select-box */
.select-box {display:flex; flex-wrap:wrap; align-items:center; background:#f6f6f6; border:1px solid #d9d9d9; border-radius:5px;}
.select-box select {flex:1; min-width:0; height:42px; padding:0 35px 0 15px; font-size:16px; font-weight:500; text-align:left; color:#111; background:url('../images/icon_select.svg') no-repeat calc(100% - 15px) center / 20px;}
.select-box.select-md select {height:35px; font-size:14px;}

/* button-box */
.button-box {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap:5px;}
.button-box .btn {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; flex:1; min-width:0; border-radius:5px; height:42px; font-size:16px; font-weight:500;}
.button-box .btn-sm {height:25px; font-size:13px; padding:0 10px; flex:none;}
.button-box .btn-md {height:35px; font-size:14px; padding:0 15px; flex:none;}
.button-box .btn-lg {height:60px; font-size:16px; font-weight:500;}
.button-box .btn-up:before {display:inline-block; content:""; width:30px; height:30px; margin:0 10px 0 0; background:url('../images/icon_btn_up.svg') no-repeat center / cover;}
.button-box .btn-down:before {display:inline-block; content:""; width:30px; height:30px; margin:0 10px 0 0; background:url('../images/icon_btn_down.svg') no-repeat center / cover;}
.button-box .btn-active {color:#fff;}
.button-box .btn-black-outline {background:#fff;}
.button-box .btn-red {color:#fff;}
.button-box .btn-blue {color:#fff;}
.button-box .btn-green {color:#fff;}
.button-box .btn-lightgreen {background:#CFEDDA; color:#216136;}
.button-box .btn-gray {background:#F6F6F6; border:1px solid #D9D9D9; color:#686868;}
.button-box .btn-lightgray {background:#F3F4F6; color:#6A7282;}
.button-box .btn-darkgray {background:#545454; color:#fff;}
.button-box.fixed {position:sticky; bottom:0;}

/* tab-box */
.tab-box.tab1 {border-bottom:1px solid #EAEAEA; padding:0 10px;}
.tab-box.tab1 ul {display:flex; overflow-x:auto; white-space:nowrap;}
.tab-box.tab1 ul li .tab {display:flex; flex-wrap:wrap; align-items:center; position:relative; height:45px; font-weight:500; color:#6A7282; padding:0 10px;}
.tab-box.tab1 ul li .tab.active {color:#101828;}
.tab-box.tab1 ul li .tab.active:after {position:absolute; left:0; bottom:0; width:100%; height:3px; background:#101828; content:"";}
.tab-box.tab2 {border-bottom:1px solid #122186; margin:0 0 15px;}
.tab-box.tab2 ul {display:flex; overflow-x:auto; white-space:nowrap; gap:5px;}
.tab-box.tab2 ul li .tab {display:flex; flex-wrap:wrap; align-items:center; height:30px; padding:0 20px; border-radius:4px 4px 0 0; background:#F2F3F9; font-size:13px; font-weight:500; color:#6A7282;}
.tab-box.tab2 ul li .tab.active {background:#122186; color:#fff;}
.tab-box.tab3 {display:flex; flex-wrap:wrap; align-items:center; margin:0 0 15px;}
.tab-box.tab3 ul {display:flex; flex-wrap:wrap; align-items:center; background:#F3F4F6; border-radius:6px; padding:4px;}
.tab-box.tab3 ul li .tab {padding:0 14px; display:flex; flex-wrap:wrap; align-items:center; height:30px; border-radius:4px; font-size:13px; font-weight:500; color:#6A7282;}
.tab-box.tab3 ul li .tab.active {background:#fff; color:#000; box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.1);}
.tab-box.tab3.black ul li .tab.active {background:#000; color:#fff;}
.tab-box.tab3.black ul li .tab.active img {filter:var(--filter-white);}
.tab-box.tab4 ul {display:flex; flex-wrap:wrap; gap:4px;}
.tab-box.tab4 ul li .tab {background:#fff; display:flex; flex-wrap:wrap; align-items:center; position:relative; height:40px; font-weight:500; border:1px solid #545454; color:#545454; border-radius:4px; padding:0 10px;}
.tab-box.tab4 ul li .tab.active {color:#2F7CF0; border-color:#2F7CF0;}
@media (max-width:991px){
.tab-box.tab4 ul {padding:10px 15px 0;}
.tab-box.tab3 ul li .tab img {width:18px; height:18px;}
}

/* category-box */
.category-box .cate1 {margin:0 0 10px; display:flex; overflow-x:auto; white-space:nowrap; gap:4px;}
.category-box .cate1 li button {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; height:26px; border:1px solid #CFCFCF; border-radius:4px; padding:0 20px; font-size:13px; font-weight:500;}

/* info-box */
.info-box table {border-top:1px solid #D9D9D9; border-collapse:collapse;}
.info-box table thead tr th {background:#F6F8FA; padding:5px 10px; font-weight:600; color:#6A7282;}
.info-box table tbody tr th {border:1px solid #d9d9d9; background:#F6F8FA; font-weight:600; color:#6A7282; padding:5px 10px; border-left:0;}
.info-box table tbody tr td {border:1px solid #d9d9d9; padding:5px 10px; color:#696969; border-right:0;}
.info-box table tbody tr td:first-of-type {border-left:0;}

/* table-box */
.table-box {overflow-x:auto; white-space:nowrap;}
.table-box table {border-collapse:collapse; width:100%;}
.table-box table thead tr th {background:#F6F8FA; border:1px solid #d9d9d9; padding:5px 10px; font-weight:500; font-size:13px; color:#6A7282;}
.table-box table tbody tr td {border:1px solid #d9d9d9; padding:5px 10px; font-size:13px; color:#696969;}
.table-box table tbody tr td .button-box {flex-wrap:nowrap;}

/* price-box */
.price-box {display:flex; flex-wrap:wrap; gap:10px; background:#F9FAFB; padding:10px; border-radius:10px;}
.price-box .list-left {flex:1; min-width:0; display:flex; flex-direction:column; gap:5px;}
.price-box .list-left > div {flex:1; min-width:0; width:100%; padding:10px; border-radius:10px; padding:10px; background:#fff;}
.price-box .list-left > div b {color:#6A7282;}
.price-box .list-left > div p {font-weight:700; color:#545454; text-align:right; margin:5px 0 0;}
.price-box .list-right {flex:1; min-width:0; background:#D9F0FB; border-radius:10px; padding:10px; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.price-box .list-right b {width:100%; text-align:center;}
.price-box .list-right p {width:100%; text-align:center; font-size:18px; font-weight:700;}

/* menu-box */
.menu-box {margin:-10px -10px 10px; border-top:1px solid #E2E8F0; z-index:100; background:#fff; padding:10px;}
.menu-box ul {display:flex; flex-wrap:nowrap; overflow-x:auto; gap:4px;}
.menu-box ul li {display:flex; flex-wrap:nowrap; align-items:center; background:#fff; border:1px solid #000; padding:0 12px; gap:5px; border-radius:6px;}
.menu-box ul li a {display:flex; flex-wrap:nowrap; align-items:center; white-space:nowrap; height:35px; font-size:13px;}
.menu-box ul li .delete {display:inline-block; content:""; width:8px; height:8px; background:url('../images/icon_menu_delete.svg') no-repeat center / cover; font-size:0;}
.menu-box ul li.home {border:0; padding:0; background:#E2E8F0;}
.menu-box ul li.home a {font-size:0; width:35px; justify-content:center;}
.menu-box ul li.home a:after {display:inline-block; content:""; width:16px; height:16px; background:url('../images/icon_menu_home.svg') no-repeat center / cover;}
.menu-box ul li.active {border-color:#2F7CF0;}
.menu-box ul li.active a {color:#2F7CF0;; font-weight:600;}
@media (max-width:991px){
.menu-box {padding:10px 10px 0; background:#F6F8FA;}
.menu-box ul {gap:5px;}
}

/* inner-box */
.inner-box {padding:15px;}
.inner-box.sm {padding:50px 15px; max-width:820px; margin:0 auto;}
@media (max-width:991px){
.inner-box.sm {padding:15px;}
}

/* title-box */
.title-box {margin:0 0 15px;}
.title-box h2 {font-size:20px; font-weight:500; word-break:keep-all;}
@media (max-width:991px){
.title-box h2 {font-size:17px;}
}

/* feed-list-box */
.feed-list-box {position:relative;}
.feed-list-box .swiper-container {overflow:hidden;}
.feed-list-box .swiper-slide {width:260px;}
.feed-list-box .swiper-slide a {display:block; border:1px solid #d9d9d9; border-radius:14px; padding:24px;}
.feed-list-box .swiper-slide a b {display:block; font-size:12px; font-weight:500; color:#99a1af; margin:0 0 5px;}
.feed-list-box .swiper-slide a p {font-size:15px; font-weight:500; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.feed-list-box .swiper-slide a p + b {margin-top:15px;}
.feed-list-box .swiper-slide a p em {font-size:12px; font-weight:500; position:relative; top:2px; margin:0 0 0 5px;}
.feed-list-box .swiper-button-prev {left:-12.5px; width:35px; height:35px; background:#fff url('../images/icon_arrow_left.svg') no-repeat center / 20px; border-radius:50%; box-shadow:0 2px 10px rgba(0,0,0,0.2); opacity:1;}
.feed-list-box .swiper-button-prev:after {display:none;}
.feed-list-box .swiper-button-next {right:-12.5px; width:35px; height:35px; background:#fff url('../images/icon_arrow_right.svg') no-repeat center / 20px; border-radius:50%; box-shadow:0 2px 10px rgba(0,0,0,0.2); opacity:1;}
.feed-list-box .swiper-button-next:after {display:none;}
@media (max-width:991px){
.feed-list-box .swiper-slide a {border-radius:10px; padding:15px;}
.feed-list-box .swiper-slide a p {font-size:14px;}
.feed-list-box .swiper-slide a p + b {margin-top:10px;}
.feed-list-box .swiper-button-prev {width:30px; height:30px; display:none;}
.feed-list-box .swiper-button-next {width:30px; height:30px; display:none;}
}

/* company-box */
.company-box {display:flex; flex-wrap:nowrap; align-items:center; justify-content:center; gap:8px;}
.company-box span {font-size:14px; font-weight:500;}
.company-box .like {display:block; font-size:0; width:16px; height:16px; background:url('../images/icon_like.svg') no-repeat center / cover;}
.company-box .like.active {background-image:url('../images/icon_like_on.svg');}
.company-box .memo {display:block; font-size:0; width:16px; height:16px; background:url('../images/icon_memo.svg') no-repeat center / cover;}
.company-box .memo.active {background-image:url('../images/icon_memo_on.svg');}
@media (max-width:991px){
.company-box span {font-size:13px;}
.company-box .like {width:14px; height:14px;}
.company-box .memo {width:14px; height:14px;}
}

/* company-list-box */
.company-list-box {overflow-x:auto; white-space:nowrap;}
.company-list-box table thead tr th {background:#F2F3F9; padding:10px; font-weight:500; color:#000;}
.company-list-box table thead tr th:first-of-type {border-radius:5px 0 0 5px;}
.company-list-box table thead tr th:last-of-type {border-radius:0 5px 5px 0;}
.company-list-box table thead tr th.sticky {position:sticky; left:0; top:0;}
.company-list-box table thead tr th.sort {color:#2F7CF0;}
.company-list-box table thead tr th.sort:before {display:inline-block; content:""; width:12px; height:12px; margin:0 3px 0 0; background:url('../images/icon_sort.svg') no-repeat center / cover; position:relative; top:1px;}
.company-list-box table thead tr th.sort.on:before {transform:rotate(180deg);}
.company-list-box table tbody tr td {padding:10px; font-size:14px; font-weight:500;}
.company-list-box table tbody tr td .button-box {flex-wrap:nowrap;}
.company-list-box table tbody tr td.sticky {background:#fff; position:sticky; left:0;}
@media (max-width:991px){
.company-list-box table thead tr th {padding:5px 10px; font-size:13px;}
.company-list-box table tbody tr td {padding:5px 10px; font-size:13px;}
.company-list-box table tbody tr td .button-box .btn {height:25px; font-size:12px; padding:0 10px;}
}

/* memo-box */
.memo-box > ul > li {margin:0 0 20px;}
.memo-box > ul > li:last-of-type {margin:0;}
.memo-box > ul > li strong {display:block; margin:0 0 5px; font-size:13px; font-weight:500;}
.memo-box > ul > li strong b {font-size:13px; font-weight:500;}
.memo-box > ul > li div {background:#F3F4F6; border-radius:6px; padding:10px;}
.memo-box > ul > li div p {font-size:13px; font-weight:500; line-height:1.3;}
.memo-box > ul > li div span {display:block; font-size:11px; font-weight:500; color:#6A7282; margin:5px 0 0;}

/* memo-wrap-box */
.memo-wrap-box {display:flex; flex-wrap:wrap; gap:20px; height:450px;}
.memo-wrap-box .list-left {width:190px; overflow-y:auto;}
.memo-wrap-box .list-left .add {display:flex; flex-wrap:wrap; align-items:center; font-size:14px; color:#6A7282;}
.memo-wrap-box .list-left .add:before {display:inline-block; content:""; width:20px; height:20px; margin:0 5px 0 0; background:url('../images/icon_memo_add.svg') no-repeat center / cover;}
.memo-wrap-box .list-left ul {margin:10px 0 0;}
.memo-wrap-box .list-left ul li {margin:0 0 10px;}
.memo-wrap-box .list-left ul li:last-of-type {margin:0;}
.memo-wrap-box .list-left ul li .inner {display:block; background:#fff; border-radius:10px; padding:10px 30px 10px 10px; position:relative;}
.memo-wrap-box .list-left ul li .inner:after {position:absolute; right:10px; top:10px; width:24px; height:24px; background:url('../images/icon_memo_more.svg') no-repeat center / cover; content:"";}
.memo-wrap-box .list-left ul li .inner strong {font-size:14px; color:#6A7282;}
.memo-wrap-box .list-left ul li .inner p {font-weight:700; color:#6A7282; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.memo-wrap-box .list-left ul li .inner time {font-size:12px; color:#6A7282;}
.memo-wrap-box .list-right {overflow:hidden; flex:1; min-width:0; height:100%; background:#fff; border:1px solid #d9d9d9; display:flex; flex-direction:column;}
.memo-wrap-box .list-right textarea {width:100%; height:100%; padding:15px; font-size:15px;}
.memo-wrap-box .list-right .right-bottom {width:100%; display:flex; flex-wrap:wrap; align-items:center; gap:10px; border-top:1px solid #d9d9d9; padding:10px;}
.memo-wrap-box .list-right .right-bottom p {flex:1; min-width:0; font-size:12px; color:#6A7282; word-break:keep-all;}
.memo-wrap-box .list-right .right-none {height:100%; display:flex; flex-wrap:wrap; align-items:center; align-content:center; padding:15px; justify-content:center;}
.memo-wrap-box .list-right .right-none strong {font-weight:700; color:#6A7282; width:100%; text-align:center;}
.memo-wrap-box .list-right .right-none p {width:100%; color:#6A7282; word-break:keep-all; margin:5px 0 0; text-align:center;}
.memo-wrap-box .list-right .right-none:before {width:35px; height:35px; display:block; content:""; margin:0 auto 10px; background:url('../images/icon_memo_none.svg') no-repeat center / cover;}
@media (max-width:991px){
.memo-wrap-box {height:auto;}
.memo-wrap-box .list-left {width:100%;}
.memo-wrap-box .list-left .add:before {width:15px; height:15px;}
.memo-wrap-box .list-left ul {max-height:200px; overflow-y:auto;}
.memo-wrap-box .list-left ul li {margin:0 0 5px;}
.memo-wrap-box .list-left ul li .inner {padding:10px 20px 10px 10px;}
.memo-wrap-box .list-left ul li .inner:after {width:16px; height:16px;}
.memo-wrap-box .list-left ul li .inner strong {font-size:12px;}
.memo-wrap-box .list-left ul li .inner p {font-size:13px;}
.memo-wrap-box .list-left ul li .inner time {font-size:11px;}
.memo-wrap-box .list-right {flex:none; width:100%;}
.memo-wrap-box .list-right {height:400px;}
}

/* trade-name-box */
.trade-name-box {margin:0 0 15px;}
.trade-name-box .name {gap:10px; position:relative; padding:0 0 10px; border-bottom:1px solid #000; margin:0 0 10px; display:flex; flex-wrap:wrap; align-items:baseline;}
.trade-name-box .name strong {font-size:20px; font-weight:700;}
.trade-name-box .name span {color:#6A7282;}
.trade-name-box .name .like-box {position:absolute; right:0; top:calc(50% - 5px); transform:translateY(-50%);}
.trade-name-box .price {display:flex; flex-wrap:wrap; align-items:baseline; gap:10px;}
.trade-name-box .price strong {font-size:20px; font-weight:700;}
.trade-name-box .price span {font-size:11px;}
.trade-name-box .price ul {display:flex; flex-wrap:wrap; align-items:center; width:100%;}
.trade-name-box .price ul li {display:flex; flex-wrap:wrap; align-items:center; font-size:12px; color:#545454; line-height:1.2;}
.trade-name-box .price ul li:after {display:inline-block; content:""; width:1px; height:10px; background:#999; margin:0 7px;}
.trade-name-box .price ul li:last-of-type:after {display:none;}
@media (max-width:991px){
.trade-name-box .name strong {font-size:16px;}
.trade-name-box .name sapn {font-size:13px;}
.trade-name-box .price {font-size:16px;}
.trade-name-box .price span {font-size:13px;}
}

/* like-box */
.like-box .like {display:block; font-size:0; width:26px; height:26px; border:1px solid #dbdbdb; border-radius:5px; background:url('../images/icon_like.svg') no-repeat center / 20px;}
.like-box .like.active {background-image:url('../images/icon_like_on.svg');}
@media (max-width:991px){
.like-box .like {width:23px; height:23px; background-size:18px;}
}

/* trade-write-box */
.trade-write-box {background:#F6F6F6; border-radius:10px;}
.trade-write-box > ul > li {border-bottom:1px solid #d9d9d9; padding:15px;}
.trade-write-box > ul > li:last-of-type {border:0;}
.trade-write-box > ul > li .tit {display:flex; flex-wrap:wrap; align-items:center; gap:10px; margin:0 0 10px;}
.trade-write-box > ul > li .tit strong {font-size:16px; font-weight:500;}

/* tooltip-box */
.tooltip-box {position:relative;}
.tooltip-box .tooltip-btn {display:block; font-size:0; width:20px; height:20px; background:url('../images/icon_tooltip.svg') no-repeat center / cover;}
.tooltip-box .tooltip-inner {pointer-events:none; opacity:0; transition:all ease 0.5s; z-index:10; content:attr(data-tooltip); position:absolute; background:var(--color-black); border-radius:5px; padding:5px; font-size:12px; white-space:nowrap;}
.tooltip-box .tooltip-inner:before {pointer-events:none; opacity:0; content:""; position:absolute; left:100%; top:50%; transform:translateY(-50%); border-width:5px; border-style:solid; transition:opacity 0.2s;}
.tooltip-box .tooltip-inner p {font-size:11px; line-height:1.3; color:#fff;}
.tooltip-box:hover {z-index:20;}
.tooltip-box:hover .tooltip-inner {pointer-events:inherit; opacity:1;}
.tooltip-box:hover .tooltip-inner:before {pointer-events:inherit; opacity:1;}
.tooltip-box.tooltip-top .tooltip-inner {left:50%; transform:translateX(-50%); bottom:calc(100% + 8px);}
.tooltip-box.tooltip-top .tooltip-inner:before {left:50%; transform:translateX(-50%); top:calc(100% - 2.5px); border-color:var(--color-black) transparent transparent transparent;}
.tooltip-box.tooltip-bottom .tooltip-inner {left:50%; transform:translateX(-50%); top:calc(100% + 8px);}
.tooltip-box.tooltip-bottom .tooltip-inner:before {left:50%; transform:translateX(-50%); top:calc(0% - 8px); border-color:transparent transparent var(--color-black) transparent;}
.tooltip-box.tooltip-left .tooltip-inner {right:calc(100% + 8px); top:50%; transform:translateY(-50%);}
.tooltip-box.tooltip-left .tooltip-inner:before {left:calc(100% - 1.5px); border-color:transparent transparent transparent var(--color-black);}
.tooltip-box.tooltip-right .tooltip-inner {left:calc(100% + 8px); top:50%; transform:translateY(-50%);}
.tooltip-box.tooltip-right .tooltip-inner:before {right:calc(100% - 1.5px); left:auto; transform:translateY(-50%); border-color:transparent var(--color-black) transparent transparent;}
.tooltip-box.focus {z-index:20;}
.tooltip-box.focus .tooltip-inner {pointer-events:inherit; opacity:1;}
.tooltip-box.focus .tooltip-inner:before {pointer-events:inherit; opacity:1;}
.tooltip-box.active {z-index:19;}
.tooltip-box.active .tooltip-inner {pointer-events:inherit; opacity:1;}
.tooltip-box.active .tooltip-inner:before {pointer-events:inherit; opacity:1;}

/* range-box */
.range-box .range-top {display:flex; flex-wrap:wrap; align-items:center; gap:5px;}
.range-box .range-top strong {font-size:14px; font-weight:500; color:#6C6C6C; display:flex; flex-wrap:wrap; align-items:center; width:150px; gap:5px;}
.range-box .range-bottom {margin:10px 0 0;}
.range-box .range-bottom div {display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; margin:-10px 0 0;}
.range-box .range-bottom div p {font-size:12px; font-weight:500; color:#666;}
.range-box .range-bottom input {appearance:none; width:100%; height:6px; background:#e3e3e3; border-radius:3px; outline:none; cursor:pointer;}
.range-box .range-bottom input::-webkit-slider-thumb {appearance:none; width:15px; height:15px; background:#367CFF; border-radius:50%; border:2px solid #fff; cursor:pointer;}
.range-box .range-bottom input::-moz-range-thumb {width:15px; height:15px; background:#367CFF; border-radius:50%; border:2px solid #fff; cursor:pointer;}
.range-box .range-bottom input::-moz-range-progress {background:#367CFF; height:6px; border-radius:3px;}
@media (max-width:991px){
.range-box .range-top strong {width:100%;}
}

/* account-box */
.account-box {background:#F2F3F9; border-radius:10px; padding:20px;}
.account-box p {margin:0 0 10px; text-align:center; font-size:15px; font-weight:500; color:#545454;}

/* account-list-box */
.account-list-box > ul {display:flex; flex-wrap:nowrap; overflow-x:auto; white-space:nowrap; gap:10px;}
.account-list-box > ul > li {flex-shrink:0; width:260px; background:#F8F9FA; border:1px solid #F3F4F6; border-radius:8px; padding:20px;}
.account-list-box > ul > li .list-top b {font-size:13px; font-weight:500; color:#3971C6;}
.account-list-box > ul > li .list-top strong {display:block; font-size:22px; font-weight:500; color:#101828;}
.account-list-box > ul > li .list-bottom {margin:10px 0 0;}
.account-list-box > ul > li .list-bottom ul li {margin:0 0 5px; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between;}
.account-list-box > ul > li .list-bottom ul li b {font-size:12px; font-weight:500; color:#6A7282;}
.account-list-box > ul > li .list-bottom ul li p {font-size:12px; color:#000;}
.account-list-box > ul > li:first-of-type {border:1px solid #3971C6; background:#F2F3F9;}
@media (max-width:991px){
.account-list-box > ul > li {width:220px; padding:15px;}
.account-list-box > ul > li .list-top strong {font-size:17px;}
}

/* table-list-box */
.table-list-box {overflow-x:auto; white-space:nowrap;}
.table-list-box table thead tr th {border-bottom:1px solid #000; font-size:12px; font-weight:500; color:#6A7282; padding:5px 10px;}
.table-list-box table thead tr th.sort {color:#3971C6;}
.table-list-box table thead tr th.sort:before {display:inline-block; content:""; width:12px; height:12px; margin:0 3px 0 0; background:url('../images/icon_sort.svg') no-repeat center / cover; position:relative; top:1px;}
.table-list-box table thead tr th.sort.on:before {transform:rotate(180deg);}
.table-list-box table tbody tr td {font-size:12px; font-weight:500; color:#364153; padding:5px 10px;}
.table-list-box table tbody tr.gray td {background:#F8F8F8;}

/* account-write-box */
.account-write-box .add {font-size:14px; font-weight:700; color:#6A7282; display:flex; flex-wrap:wrap; align-items:center; gap:4px; margin:0 0 5px;}
.account-write-box .add:before {display:inline-block; content:""; width:20px; height:20px; background:url('../images/icon_memo_add.svg') no-repeat center / cover;}
.account-write-box .add span {color:#6A7282;}
.account-write-box .write-inner {display:flex; flex-wrap:wrap; align-items:center; gap:8px;}
.account-write-box .write-inner .inner {display:flex; flex-wrap:wrap; align-items:center; background:#fff; height:42px; border:1px solid #D9D9D9; border-radius:8px; padding:0 10px; flex:1; min-width:0;}
.account-write-box .write-inner .inner .dropdown-box {position:relative;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-btn {display:flex; flex-wrap:wrap; align-items:center;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-btn img {width:25px;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-btn:after {display:inline-block; content:""; width:20px; height:20px; background:url('../images/icon_arrow_down.svg') no-repeat center / cover; margin:0 0 0 5px;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-inner {width:100%; border-radius:5px; padding:10px; position:absolute; left:0; top:calc(100% + 5px); background:#fff; border:1px solid #d9d9d9;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-inner ul li {margin:0 0 5px;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-inner ul li:last-of-type {margin:0;}
.account-write-box .write-inner .inner .dropdown-box .dropdown-inner ul li a img {display:block; margin:0 auto; width:25px;}
.account-write-box .write-inner .inner .dropdown-box.active {z-index:100;}
.account-write-box .write-inner .inner .dropdown-box.active .dropdown-btn:after {transform:rotate(180deg);}
.account-write-box .write-inner .inner input {flex:1; min-width:0; height:42px; background:none;}
.account-write-box .write-list > ul > li {margin:0 0 5px; display:flex; flex-wrap:wrap; align-items:center; gap:5px; background:#fff; padding:10px; border-radius:10px;}
.account-write-box .write-list > ul > li:last-of-type {margin:0;}
.account-write-box .write-list > ul > li img {width:25px;}
.account-write-box .write-list > ul > li p {flex:1; min-width:0; font-size:14px;}
.account-write-box .write-list > ul > li button {width:24px; height:24px; background-size:cover; background-position:center; font-size:0;}
.account-write-box .write-list > ul > li button.update {background-image:url('../images/icon_account_update.svg');}
.account-write-box .write-list > ul > li button.delete {background-image:url('../images/icon_account_delete.svg');}

/* change-box */
.change-box .inner {background:#F8F9FA; border:1px solid #F3F4F6; border-radius:8px; padding:15px;}
.change-box .change-top p {text-align:center; font-size:16px; font-weight:700; word-break:keep-all; margin:0 0 10px;}
.change-box .change-write {display:flex; overflow-x:auto; white-space:nowrap; min-width:800px; gap:10px;}
.change-box .change-write .write-inner {flex:1; min-width:0; background:#F8F9FA; border:1px solid #F3F4F6; border-radius:8px; padding:15px;}
.change-box .change-write .write-inner h3 {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; margin:0 0 10px; background:#fff; border-radius:10px; padding:8px; font-size:16px; font-weight:700;}
@media (max-width:991px){
.change-box .change-top p {font-size:14px;}
.change-box .change-write {min-width:100%;}
.change-box .change-write .write-inner {flex:none; width:100%;}
}

/* filter-box */
.filter-box {margin:0 0 10px;}
.filter-box ul {display:flex; overflow-x:auto; white-space:nowrap; gap:5px;}
.filter-box ul li .filter {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border:1px solid #D1D5DC; height:30px; padding:0 10px; font-size:0; border-radius:5px;}
.filter-box ul li .filter:after {display:block; content:""; width:16px; height:16px; background:url('../images/icon_filter.svg') no-repeat center / cover;}
.filter-box ul li a {display:flex; flex-wrap:nowrap; align-items:center; border:1px solid #D1D5DC; border-radius:5px; height:30px; padding:0 12px; font-size:13px; font-weight:500;}
.filter-box ul li a:after {display:inline-block; content:""; width:12px; height:12px; margin:0 0 0 4px; background:url('../images/icon_filter_more.svg') no-repeat center / cover;}
.filter-box ul li a.active {color:#2F7CF0; border-color:#2F7CF0;}
.filter-box ul li a.active:after {background-image:url('../images/icon_filter_delete.svg');}

/* news-list-box */
.news-list-box .news-inner {margin:0 0 24px;}
.news-list-box .news-inner:last-of-type {margin:0;}
.news-list-box .news-inner h3 {display:flex; flex-wrap:wrap; align-items:center; margin:0 0 10px; font-size:20px; font-weight:500;}
.news-list-box .news-inner h3:before {display:inline-block; content:""; width:24px; height:24px; margin:0 8px 0 0; background-size:cover; background-position:center;}
.news-list-box .news-inner ul.text {background:#F2F3F9; border-radius:10px; padding:10px;}
.news-list-box .news-inner ul.text li {font-size:14px; word-break:keep-all; margin:0 0 3px;}
.news-list-box .news-inner ul.text li:last-of-type {margin:0;}
.news-list-box .news-inner ul.image li {margin:0 0 10px;}
.news-list-box .news-inner ul.image li:last-of-type {margin:0;}
.news-list-box .news-inner ul.image li .inner {display:flex; flex-wrap:wrap; align-items:center; padding:10px; border-radius:10px; background:#F5F9F2;}
.news-list-box .news-inner ul.image li .inner img {width:90px; height:90px; object-fit:cover;}
.news-list-box .news-inner ul.image li .inner div {flex:1; min-width:0; padding:0 0 0 10px;}
.news-list-box .news-inner ul.image li .inner div p {font-size:15px; font-weight:500; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news-list-box .news-inner ul.image li .inner div span {display:block; font-size:13px; font-weight:500; color:#6A7282; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news-list-box .news-inner:first-of-type h3:before {background-image:url('../images/icon_news_title_01.png');}
.news-list-box .news-inner:last-of-type h3:before {background-image:url('../images/icon_news_title_02.png');}
@media (max-width:991px){
.news-list-box .news-inner ul.image li .inner img {width:80px; height:80px;}
}

/* between-box */
.between-box {display:flex; flex-wrap:wrap; align-items:center; gap:10px; margin:0 0 10px; min-width:600px;}
.between-box .between-inner {flex:1; min-width:0; display:flex; align-items:center; overflow-x:auto; white-space:nowrap; gap:8px;}
.between-box .between-inner .tab-box {margin:0;}
.between-box .tab-box {margin:0;}
@media (max-width:991px){
.between-box {min-width:0;}
}

/* graph-box */
.graph-box > ul {display:flex; flex-wrap:wrap; margin:0 -10px -20px;}
.graph-box > ul > li {width:calc(33.33% - 20px); margin:0 10px 20px;}
.graph-box > ul > li > img {width:100%;}
.graph-box > ul > li.full {width:100%;}
@media (max-width:991px){
.graph-box {min-width:0;}
.graph-box > ul {margin:0 -5px -10px;}
.graph-box > ul > li {width:calc(50% - 10px); margin:0 5px 10px;}
}
@media (max-width:767px){
.graph-box > ul {margin:0;}
.graph-box > ul > li {width:100%; margin:0 0 15px;}
.graph-box > ul > li:last-of-type {margin:0;}
}